{
  "src": "frontier-quest/Guardian_Dragon_(Phase_1).mp3",
  "metadata": {
    "title": "Guardian Dragon (Phase 1)",
    "subtitle": "Frontier Quest",
    "extra": "Synthetic Orchestra",
    "artwork": "nathan-cummins-guardian-dragon-1.jpg"
  },
  "autoQueue": {
    "order": 8
  },
  "card": {
    "image": {
      "src": "nathan-cummins-guardian-dragon-1.jpg",
      "alt": "The final battle against guardian dragon."
    },
    "text": {
      "primary": "Guardian Dragon",
      "secondary": "Battle Music"
    }
  }
}
